body,html{
    margin: 0 0 0 0;
    width: 100%;
    height: 100%;
}
.awalan{
    font-size: 220%;
    font-weight: bold;
}

#formisi{
    font-size: 180%;
}

#formisi input{
    display: block;
    font-size: 120%;
    width: 90%;
}

.tampil{
    margin-top: 2px;
    border:solid 2px black;    
}

.isi{
    font-size: 130%;
}

.tombol{
    background-color: red;
    color: white;
    font-weight: bold;
    display: flex;
    position: absolute;
    right: 0px;
}